Piratenversammlung / Assemblée Pirate - Motion #8268

Recommandation de vote «Davantage de logements abordables» / Parolenfassung «Mehr bezahlbare
Wohnungen»

27 August 2019 13:33 - jowi

Status: Not Considered Start date: 27 August 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Motion Estimated time: 0.00 hour
Target version: PV 2019.3

Description

https://www.bk.admin.ch/ch/f/pore/vi/vis463.html
https://www.bk.admin.ch/ch/d/pore/vi/vis463.html

History

#1 - 10 September 2019 14:43 - madhatter
- Status changed from New to Won't Do
Pas de soutien.

La motion ne sera pas ajoutée a I'ordre du jour.
La motion peut toujours étre soumise comme motion d'ordre en début de séance.

Keine Unterstitzung.

Der Antrag wird nicht auf die Tagesordnung gesetzt.
Der Antrag kann jederzeit zu Beginn der Sitzung als Geschéaftsordnungsfrage gestellt werden.

Vous étes encouragé a proposer cette motion en tant que motion d'ordre le 15.09.2019.

#2 - 10 September 2019 14:45 - madhatter
- Tracker changed from Task / Tache to Motion

- Status changed from Won't Do to Not Considered
